'use client';

import Messages from '@/components/Dashboard/chat/MessagesPage';

export default function MessagesPage() {

  return (
    <main className="p-4 space-y-6">
      <Messages />
    </main>
  );
}